.stats-dialog {
  min-width: 1000px;

  ::ng-deep .mat-tab-body-content {
    max-height: 500px;
  }

  ::ng-deep .mat-tab-label {
    width: 33%;
  }

  table {
    width: 100%;

    tr {
      th {
        font-size: 10px;
        color: #1e1e1e;
        font-weight: bold;
        padding: 20px 0;
        text-align: left;
      }

      td {
        padding: 10px 0;
        font-size: 10px;
        color: #1e1e1e;
        border-bottom: 1px solid rgba(#979797, 0.2);
      }

      &:last-child {
        td {
          border: none;
        }
      }
    }
  }
}
